## autotools-dev 20020320.1

=== debian/changelog ===
autotools-dev (20020320.1) unstable; urgency=medium

  * Sync to CVS 20020320 (config.sub 20020307; config.guess 20020320)
    + config.guess (ia64:Linux:*:*): Output "ia64-unknown-linux-gnu"
    + config.guess (set_cc_for_build): Add c99 to list of candidates

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon,  1 Apr 2002 09:12:05 -0300

autotools-dev (20020306.1) unstable; urgency=low

  * Sync to CVS 20020306 (config.sub 20020307; config.guess 20020304)
    + config.sub: Add support for mipsisa64

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 10 Mar 2002 23:20:21 -0300

autotools-dev (20020222.2) unstable; urgency=critical

  * Fix extreme bogosity in README.Debian, on advice by autoconf
    upstream.  It appears the autoconf 2.52 docs are very bogus indeed...
    It would also break in autoconf 2.13-generated scripts, and cause
    2.52 to half-enter crosscompiling mode (don't ask, it is too ugly a
    tale, dwelling on half-done compatibility code left in 2.52, bad
    docs, and sour wine).  I just hope the bad stuff didn't make it to
    other packages...
  * Urgency critical because I only changed text files, and I want the
    correct docs in place ASAP to avoid snowball effects.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon,  4 Mar 2002 21:02:42 -0300

autotools-dev (20020222.1) unstable; urgency=high

  * Sync to CVS 20020222 (config.sub 20020222; config.guess 20020219)
    + config.sub (case $basic_machine): Add mips and clean up other
      Linux specific cases. Now `config.sub mips` yields mips-unknown-elf
    + config.guess: Set LC_ALL, not LANG, when running ld --help.
  * Add configurewrapper wrapper (_that does nothing_) to make sure
    woody has one, just in case we need it later (and there is a very high
    chance that we will)
  * Add pointer to GNU config CVS to upstream.mail.template

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 24 Feb 2002 08:54:04 -0300

autotools-dev (20020201.1) unstable; urgency=low
  * Sync to CVS 20020201 (config.sub 20020201; config.guess 20020130)
    + config.sub (sh64, sh64-*): Add new machine.
  * Updates to README.Debian, dealing with the invocation of configure
    scripts, and the symlink to /usr/share/misc/config.{sub,guess} method

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri,  8 Feb 2002 14:51:51 -0200

autotools-dev (20020131.1) unstable; urgency=medium

  * Sync to CVS 20020131 (config.sub 20020201; config.guess 20020130)
    + config.guess (i*86:Linux:*:*): Fixed: export LANG=C before
      running ld so that linker output can be assumed to be in English,
      and it works with non-default locales.
  * Rework README.Debian a bit, to increase changes of people reading
    what really needs to be read.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri,  1 Feb 2002 09:14:34 -0200

autotools-dev (20020102.1) unstable; urgency=high

  * Sync to CVS 20020102 (config.sub 20020102; config.guess 20020102)
    + config.sub (alpha64*): New basic_machine
  * debian/rules(cvsfetch) New upstream CVS location
  * Proper config.guess support for new 2.4.x procinfo for mips, mipsel,
    however if you need this it means you are doing it wrong. You should
    use dpkg-architecture, please refer to README.Debian -- which will
    skip the config.guess call.  This fix must make it to testing ASAP  
    (closes: #127538)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu,  3 Jan 2002 08:23:16 -0200

autotools-dev (20011130.1) unstable; urgency=low

  * Sync to CVS 20011130 (config.sub 20011130; config.guess 20011126)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun,  2 Dec 2001 10:44:22 -0200

autotools-dev (20011116.1) unstable; urgency=low

  * Sync to CVS 20011116 (config.sub 20011121; config.guess 20011108)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 24 Nov 2001 14:56:38 -0200

autotools-dev (20011108.1) unstable; urgency=low

  * Sync to CVS 20011108 (config.sub 20011108; config.guess 20011108)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 11 Nov 2001 00:37:45 -0200

autotools-dev (20011005.2) unstable; urgency=low

  * Fix typos in README.Debian; Thanks to Florian Hinzmann
    <f.hinzmann@hamburg.de>.
  * Mention AM_MAINTAINER_MODE in README.Debian (closes: #117841)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu,  1 Nov 2001 16:37:48 -0200

autotools-dev (20011005.1) unstable; urgency=low

  * Sync to CVS 20011005 (config.sub 20011005; config.guess 20011005)
  * Seriously revamped README.Debian. It is now a general guide to properly
    using GNU autoconf/automake and GNU config in Debian packages. 
    *****READ IT*****
  * debian/crontrol: s/Build-Depends:/Build-Depends-Indep:/

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 12 Oct 2001 10:08:02 -0300

autotools-dev (20010914.1) unstable; urgency=low

  * Sync to CVS 20010914 (config.sub 20010914; config.guess 20010913)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 15 Sep 2001 20:08:09 -0300

autotools-dev (20010907.1) unstable; urgency=low

  * Sync to CVS 20010907 (config.sub 20010907; config.guess 20010904)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat,  8 Sep 2001 09:51:15 -0300

autotools-dev (20010809.1) unstable; urgency=low

  * Sync to CVS 20010809 (config.sub 20010802; config.guess 20010809)
    + config.guess: Detect Alpha ev68 on OSF/1 and Linux.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 11 Aug 2001 12:04:12 -0300

autotools-dev (20010804.1) unstable; urgency=low

  * Sync to CVS 20010804 (config.sub 20010802; config.guess 20010804)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat,  4 Aug 2001 13:42:05 -0300

autotools-dev (20010801.1) unstable; urgency=low

  * Sync to CVS 20010801 (config.sub 20010801; config.guess 20010731)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed,  1 Aug 2001 21:44:35 -0300

autotools-dev (20010719.1) unstable; urgency=low

  * Sync to CVS 20010719 (config.sub 20010608; config.guess 20010719)

