=== debian/control ===
Source: autotools-dev
Section: devel
Priority: optional
Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.4

Package: autotools-dev
Architecture: all
Description: Update infrastructure for config.{guess,sub} files
 This package installs an up-to-date (from CVS) version of config.guess
 and config.sub, used by the automake and libtool packages.  It provides
 the canonical copy of those files for other packages as well.
