## autotools-dev 20040312.1

=== debian/changelog ===
autotools-dev (20040312.1) unstable; urgency=low

  * Sync to CVS 20040312 (config.sub 20040312; config.guess 20040312)
  * Bump standards-version to 3.6.1 (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 15 May 2004 10:26:34 -0300

autotools-dev (20040211.1) unstable; urgency=low

  * Sync to CVS 20040211 (config.sub 20040211; config.guess 20040202)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 13 Feb 2004 08:23:41 -0200

autotools-dev (20040105.1) unstable; urgency=low

  * Sync to CVS 20040105 (config.sub 20040105; config.guess 20040105)
    + Handle amd64-*
  * Change debian/rules cvsfetch target to work with new sshv2-based
    anonymous checkout.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri,  9 Jan 2004 01:09:38 -0200

autotools-dev (20031007.1) unstable; urgency=high

  * Sync to CVS 20031007 (config.sub 20031007; config.guess 20031007)
  * Changes needed by the *BSD group

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue,  7 Oct 2003 10:08:04 -0300

autotools-dev (20030818.1) unstable; urgency=low

  * Sync to CVS 20030818 (config.sub 20030818; config.guess 20030818)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu,  4 Sep 2003 16:31:21 -0300

autotools-dev (20030717.1) unstable; urgency=low

  * Sync to CVS 20030717 (config.sub 20030717; config.guess 20030702)
    + New cris arch for Linux (welcome to the club, whatever it is)
    + Some fixes required/useful to Debian BSD (closes: #201329)
  * Change README.Debian for policy v3.6 (closes: #201874)
  * Bump standard version to 3.6.0

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 20 Jul 2003 12:54:21 -0300

autotools-dev (20030519.1) unstable; urgency=low

  * Sync to CVS 20030519 (config.sub 20030509; config.guess 20030519)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 21 May 2003 14:04:10 -0300

autotools-dev (20030509.1) unstable; urgency=low

  * Sync to CVS 20030509 (config.sub 20030509; config.guess 20030509)
  * GNU/FreeBSD changes

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 10 May 2003 10:45:00 -0300

autotools-dev (20030222.1) unstable; urgency=low

  * Sync to CVS 20030222 (config.sub 20030222; config.guess 20030222)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 24 Feb 2003 12:24:00 -0300

autotools-dev (20030203.1) unstable; urgency=low

  * Sync to CVS 20030203 (config.sub 20030203; config.guess 20030130)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri,  7 Feb 2003 17:37:32 -0200

autotools-dev (20030110.1) unstable; urgency=low

  * Sync to CVS 20030110 (config.sub 20030103; config.guess 20030110)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 11 Jan 2003 18:47:49 -0200

autotools-dev (20021223.1) unstable; urgency=low

  * Sync to CVS 20021223 (config.sub 20021130; config.guess 20021223)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 30 Dec 2002 17:36:34 -0200

autotools-dev (20021211.1) unstable; urgency=low

  * Sync to CVS 20021211 (config.sub 20021130; config.guess 20021211)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 11 Dec 2002 16:32:51 -0200

autotools-dev (20021130.1) unstable; urgency=low

  * Sync to CVS 20021130 (config.sub 20021130; config.guess 20021130)
    + config.guess: Append "-gnu" to triplet on Debian/NetBSD systems.
    + config.sub: Recognise netbsd*-gnu*
    (closes: #161693)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon,  2 Dec 2002 00:48:50 -0200

autotools-dev (20021113.1) unstable; urgency=low

  * Sync to CVS 20021113 (config.sub 20021113; config.guess 20021113)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 14 Nov 2002 21:58:19 -0200

autotools-dev (20021021.1) unstable; urgency=low

  * Sync to CVS 20021021 (config.sub 20020905; config.guess 20021021)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 30 Oct 2002 10:06:34 -0300

autotools-dev (20020905.1) unstable; urgency=low

  * Sync to CVS 20020905 (config.sub 20020905; config.guess 20020903)
    + nothing really useful
  * Add GNU config upstream email address to copyright file

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 12 Oct 2002 17:22:06 -0300

autotools-dev (20020703.1) unstable; urgency=low

  * Sync to CVS 20020703 (config.sub 20020703; config.guess 20020709)
    + config.guess (set_cc_for_build): Create a chmod 700 directory in /tmp
      (or $TMPDIR, if set) to store temporary files generated for use by the
      C compiler (closes: #102154)
    + config.guess: For FreeBSD systems using glibc, add suffix "-gnu"
    + config.sub: Accept freebsd-gnu system name, handle freebsd*
  * DEBIAN *BSD GUYS: CONTACT GNU CONFIG UPSTREAM ABOUT THE DEBIAN *BSD
    REQUIREMENTS FOR GNU CONFIG ASAP!  DON'T COMPLAIN LATER, YOU HAVE BEEN
    WARNED, BOTH BY THIS LOG EMAILED TO YOU, AND DIRECTLY AT DEBCONF2!
  * Updated examples to use the symlink method, which works just as well as
    far as Debian is concerned, and reduces diff size a lot (and it is
    actually far better for maintenance)
  * Updated README to emphasize the symlink method, and also added warning
    about dch and fakeroot (closes: #151861)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 15 Jul 2002 13:40:45 -0300

autotools-dev (20020621.1) unstable; urgency=low

  * Sync to CVS 20020621 (config.sub 20020621; config.guess 20020529)
     + config.sub: Add support for sh[12], sh3e, sh[1234]le, sh3ele, shle,
       sh[1234]le, sh3ele.
     + config.sub: Accept sh64le and sh64le-*.
     + config.sub: Add Broadcom SiByte SB-1 processor support (mipsisa64sb1,
       mipsisa64sb1el).  Add little-endian variants of mipsisa32 and mipsisa64
       (mipsisa32el and mipsisa64el, respectively).  Sort MIPS entries and split
       their lines a bit more logically.  Make sure that all of the MIPS entries
       in the "without company name" target list are echoed in the "with company
       name" list.
     + config.guess: Don't use egrep, as POSIX 1003.1-2001 no longer requires
       egrep.  Use grep instead.

