=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # debian/rules file for autotools-dev
 # GNU copyright 1997 to 1999 by Joey Hess & Henrique M. Holschuh
-# $Id: rules,v 1.13 2002/02/24 12:17:27 hmh Exp $
+# $Id: rules,v 1.14 2004/01/09 03:10:34 hmh Exp $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -16,8 +16,8 @@
 # dch -v is used as new-version-detector: if it fails, there were no
 # new updates to config/ChangeLog
 cvsfetch:
-	mkdir temp-cvs ; cd temp-cvs;\
-	cvs -z 4 -d :pserver:anoncvs@subversions.gnu.org:/cvsroot/config export -rHEAD config  ;\
+	mkdir temp-cvs ; cd temp-cvs ;\
+	cvs -z 4 -d ":ext:anoncvs@savannah.gnu.org:/cvsroot/config" export -rHEAD config ;\
 	mv -f config/* ../config ;\
 	cd .. ; rm -rf temp-cvs
 	CVSVERSIONTAG=`head -1 config/ChangeLog | tr -d - | cut -f 1 -d ' '` ;\
