## autotools-dev 20041130.2

=== debian/changelog ===
autotools-dev (20041130.2) unstable; urgency=high

  * Add missing testsuite/ files (doh!)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 24 Dec 2004 00:40:07 -0200

autotools-dev (20041130.1) unstable; urgency=low

  * Sync to CVS 20041130 (config.sub 20041130; config.guess 20041112)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 30 Nov 2004 12:49:35 -0200

autotools-dev (20041112.1) unstable; urgency=low

  * Sync to CVS 20041112 (config.sub 20041112; config.guess 20041112)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 15 Nov 2004 11:38:55 -0200

autotools-dev (20041025.1) unstable; urgency=low

  * Sync to CVS 20041025 (config.sub 20040829; config.guess 20041025)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 25 Oct 2004 12:40:06 -0300

autotools-dev (20040907.1) unstable; urgency=low

  * Sync to CVS 20040907 (config.sub 20040829; config.guess 20040907)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 28 Sep 2004 21:13:24 -0300

autotools-dev (20040822.1) unstable; urgency=high

  * Sync to CVS 20040822 (config.sub 20040624; config.guess 20040813)
    + No Linux or GNU/BSD changes
  * Explain how the automake and autoconf packages work, and how to get
    a sane build environment out of them
  * Mention the autotools best-practice documentation in the control file
  * Urgency high to get the updated docs into sarge.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 25 Aug 2004 11:16:13 -0300

autotools-dev (20040719.1) unstable; urgency=high

  * Sync to CVS 20040719 (config.sub 20040624; config.guess 20040719)
    + config.guess (*:FreeBSD:*:*): Remove check for glibc
      (unneeded since GNU/kFreeBSD systems match *:GNU/*:*:* instead)
  * Update README.Debian with proper cross-compiling info for autoconf2.13
    (closes: #262090).  The short version of it is: "don't".  See
    #262090 for a lot of data about the issue.
  * Update examples to hint that autoconf2.13 might screw the autogen.sh
    scripts, and one might want to build-conflict with it in a proper
    autotool build environment (i.e. one that uses automake 1.7+/autoconf
    2.58+/libtool 1.5.6+) packages, instead of the highly buggy earlier
    versions of those.
  * Update README according to Scott James Remnant's talk on new libtool and
    autotools:
    + Remove the code snipped that added notices to changelog that we updated
      config.sub/.guess.
    + Mention libtool.
  * Update GNU Savannah CVS access instructions in upstream mail template,
    since Savannah now uses "anonymous CVS over ssh access".

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun,  8 Aug 2004 16:35:37 -0300
