=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # debian/rules file for autotools-dev
 # GNU copyright 1997 to 1999 by Joey Hess & Henrique M. Holschuh
-# $Id: rules,v 1.14 2004/01/09 03:10:34 hmh Exp $
+# $Id: rules,v 1.15 2004/12/24 02:37:46 hmh Exp $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -18,6 +18,7 @@
 cvsfetch:
 	mkdir temp-cvs ; cd temp-cvs ;\
 	cvs -z 4 -d ":ext:anoncvs@savannah.gnu.org:/cvsroot/config" export -rHEAD config ;\
+	mv -f config/testsuite/* ../config/testsuite ; rm -fr config/testsuite ;\
 	mv -f config/* ../config ;\
 	cd .. ; rm -rf temp-cvs
 	CVSVERSIONTAG=`head -1 config/ChangeLog | tr -d - | cut -f 1 -d ' '` ;\
