## autotools-dev 20050422.1

=== debian/changelog ===
autotools-dev (20050422.1) unstable; urgency=high

  * Sync to CVS 20050422 (config.sub 20050422; config.guess 20050422)
    + Adds support for linux-sparc64b, which might be important
  * Ship new upstream README file

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 24 Apr 2005 17:00:06 -0300

autotools-dev (20050324.2) unstable; urgency=low

  * Remove useless leftover dir /usr/bin (closes: #304486)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 13 Apr 2005 12:20:39 -0300

autotools-dev (20050324.1) unstable; urgency=high

  * The "last upload before the great freeze (I hope)" release
  * Sync to CVS 20050324 (config.sub 20050210; config.guess 20050324)
  * Remove configurewrapper, we are not going to use it anytime soon
    anyway... (closes: #281906)
  * README: Mention libtool and prefix overriding problem (see #302195)
  * README: Include \$${prefix} trick in automake2.13 hints (closes: #193873)
  * README: Add executive summary of packaging-with-automake/conf
    strategies (closes: #290607)
  * Update example autogen.sh and rules file to those in the HPLIP package,
    which are far more up-to-date and advanced

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat,  2 Apr 2005 08:14:20 -0300
