=== debian/control ===
--- 
+++ 
@@ -11,3 +11,8 @@
  This package installs an up-to-date (from CVS) version of config.guess
  and config.sub, used by the automake and libtool packages.  It provides
  the canonical copy of those files for other packages as well.
+ .
+ It also documents in /usr/share/doc/autotools-dev/README.Debian best
+ practices and guidelines for using autoconf, automake and friends on
+ Debian packages.  This is a must-read for any developers packaging
+ software that uses the GNU autotools, or GNU gettext.
