=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # debian/rules file for autotools-dev
 # GNU copyright 1997 to 1999 by Joey Hess & Henrique M. Holschuh
-# $Id: rules,v 1.15 2004/12/24 02:37:46 hmh Exp $
+# $Id: rules,v 1.16 2005/04/01 18:07:01 hmh Exp $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -46,7 +46,6 @@
 	dh_installdirs
 
 	install config/config.guess config/config.sub $(CURDIR)/debian/autotools-dev/usr/share/misc
-	install debian/configurewrapper $(CURDIR)/debian/autotools-dev/usr/bin
 
 # Build architecture-dependent files here.
 binary-arch: build install
