## autotools-dev 20050803.1

=== debian/changelog ===
autotools-dev (20050803.1) unstable; urgency=low

  * Sync to CVS 20050803 (config.sub 20050708; config.guess 20050803)
  * New standards version (3.6.2, no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 14 Aug 2005 00:51:00 -0300
