## autotools-dev 20060223.1

=== debian/changelog ===
autotools-dev (20060223.1) unstable; urgency=low

  * Sync to CVS 20060223 (config.sub 20060223; config.guess 20060223)
  * Update from new upstream repository
  * Switch to debhelper compatibility level V4
  * Revamp README.Debian a little: mention that --host and --build
    support is not optional, ever. Reword some paragraphs, etc.
  * Support get-orig-source target. Rename cvsfetch target to
    get-debian-source, and use get-orig-source

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 25 Feb 2006 12:24:25 -0300

autotools-dev (20051223.1) unstable; urgency=low

  * Sync to CVS 20051223 (config.sub 20051223; config.guess 20051223)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 28 Dec 2005 12:21:59 -0200

autotools-dev (20051213.1) unstable; urgency=low

  * Sync to CVS 20051213 (config.sub 20051211; config.guess 20051213)
  * debian/rules: Update cvsfetch target to new savanna cvs

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 21 Dec 2005 21:20:03 -0200

autotools-dev (20051113.1) unstable; urgency=low

  * Sync to CVS 20051113 (config.sub 20051113; config.guess 20051111)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 16 Nov 2005 19:04:36 -0200
