## autotools-dev 20060702.1

=== debian/changelog ===
autotools-dev (20060702.1) unstable; urgency=low

  * Sync to CVS 20060702 (config.sub 20060702; config.guess 20060702)
    (closes: #380479)
    + Important changes for SPARC4V
    + Support for avr32
  * Switch to debhelper compatibility level V5
  * Bump standards-version to 3.7.2 (no changes required)
  * Add .gz to README.Debian in description (closes: #357333)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 10 Aug 2006 12:13:13 -0300
