=== debian/control ===
Source: autotools-dev
Section: devel
Priority: optional
Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
Build-Depends-Indep: debhelper (>> 5)
Standards-Version: 3.7.2

Package: autotools-dev
Architecture: all
Description: Update infrastructure for config.{guess,sub} files
 This package installs an up-to-date (from CVS) version of config.guess
 and config.sub, used by the automake and libtool packages.  It provides
 the canonical copy of those files for other packages as well.
 .
 It also documents in /usr/share/doc/autotools-dev/README.Debian.gz
 best practices and guidelines for using autoconf, automake and
 friends on Debian packages.  This is a must-read for any developers
 packaging software that uses the GNU autotools, or GNU gettext.
