## autotools-dev 20060920.1

=== debian/changelog ===
autotools-dev (20060920.1) unstable; urgency=high

  * Sync to CVS 20060920 (config.sub 20060920; config.guess 20060702)
  * README.Debian: add idea from Bill Allombert to exec the up-to-date
    config.sub/config.guess instead of replacing the old ones
  * Move debhelper to Build-Depends from Build-Depends-Indep. Thanks,
    lintian

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 12 Oct 2006 09:51:21 -0300
