## autotools-dev 20070306.1

=== debian/changelog ===
autotools-dev (20070306.1) unstable; urgency=low

  * Sync to CVS 20070306 (config.sub 20070118; config.guess 20070306)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 19 Apr 2007 23:06:42 -0300
