## autotools-dev 20070725.1

=== debian/changelog ===
autotools-dev (20070725.1) unstable; urgency=low

  * Sync to CVS 20070725 (config.sub 20070628; config.guess 20070722)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 17 Aug 2007 00:12:16 -0300
