=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
-Build-Depends-Indep: debhelper (>> 5)
+Build-Depends: debhelper (>> 5)
 Standards-Version: 3.7.2
 
 Package: autotools-dev
