## autotools-dev 20080123.1

=== config/Makefile ===
--- 
+++ 
@@ -1,4 +1,3 @@
-SHELL=/usr/pkg/bin/bash
 UPLOAD=ftp://ftp-upload.gnu.org/incoming/ftp/
 
 all:
