=== debian/changelog ===
autotools-dev (20080123.1) unstable; urgency=low

  * Sync to CVS 20080123 (config.sub 20080116; config.guess 20080123)
    + config.guess (arm*:Linux:*:*): Determine ABI in use.
    + config.sub (blackfin, blackfin-*, m68knommu, m68knommu-*, parisc,
      parisc-*): New Linux-specific aliases for conformity with Linux
      architecture names
  * Last upstream CVS release, next releases will be done through git
    (insert here a happy happy dance!)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 17 Feb 2008 17:07:52 -0300
