=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,10 @@
 #!/usr/bin/make -f
 # debian/rules file for autotools-dev
 # GNU copyright 1997 to 1999 by Joey Hess & Henrique M. Holschuh
-# $Id: rules,v 1.16 2005/04/01 18:07:01 hmh Exp $
+# $Id: rules,v 1.19 2006-02-25 15:25:39 hmh Exp $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
 
 # Version of the dh_autotools file
 DHAVERSION=`sed -e '/[$$]Id: .*[$$]/! d' <dh_autotools |cut -f 3 -d ' '`
@@ -15,17 +12,23 @@
 # Fetches new upstream from cvs. Depends: cvs devscripts.
 # dch -v is used as new-version-detector: if it fails, there were no
 # new updates to config/ChangeLog
-cvsfetch:
-	mkdir temp-cvs ; cd temp-cvs ;\
-	cvs -z 4 -d ":ext:anoncvs@savannah.gnu.org:/cvsroot/config" export -rHEAD config ;\
-	mv -f config/testsuite/* ../config/testsuite ; rm -fr config/testsuite ;\
-	mv -f config/* ../config ;\
-	cd .. ; rm -rf temp-cvs
-	CVSVERSIONTAG=`head -1 config/ChangeLog | tr -d - | cut -f 1 -d ' '` ;\
-	SUBDATE=`config/config.sub --time-stamp | tr -d -` ;\
-	GUESSDATE=`config/config.guess --time-stamp | tr -d -` ;\
+get-debian-source:
+	( cd config && \
+	$(MAKE) -f ../debian/rules get-orig-source ) &&\
+	CVSVERSIONTAG=`head -1 config/ChangeLog | tr -d - | cut -f 1 -d ' '` &&\
+	SUBDATE=`config/config.sub --time-stamp | tr -d -` &&\
+	GUESSDATE=`config/config.guess --time-stamp | tr -d -` &&\
 	dch -v "$${CVSVERSIONTAG}.1" \
 	  "Sync to CVS $$CVSVERSIONTAG (config.sub $$SUBDATE; config.guess $$GUESSDATE)"
+
+# Fetches source from cvs into the current directory,
+# works even if it is a working copy
+get-orig-source:
+	mkdir temp-cvs && \
+	cvs -z 4 -d ":pserver:anonymous@cvs.sv.gnu.org:/cvsroot/config" export \
+		-rHEAD -d temp-cvs config && \
+	tar -cf - -C temp-cvs . | tar -xf - ;\
+	rm -rf temp-cvs
 
 build: build-stamp
 build-stamp:
@@ -83,4 +86,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure cvsfetch
+.PHONY: build clean binary-indep binary-arch binary install configure get-debian-source get-orig-source
