## autotools-dev 20080123.2

=== debian/changelog ===
autotools-dev (20080123.2) unstable; urgency=low

  * Fix bashism in examples/autogen.sh (closes: #489539)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 07 Jul 2008 20:40:03 -0300
