## autotools-dev 20090427.1

=== debian/changelog ===
autotools-dev (20090427.1) unstable; urgency=low

  * Sync to upstream git 2009-04-27 [93b5037172b15ad2]
  * debian/control:
    + Update the package description to not mention CVS
    + Add homepage field
    + Update to standards version 3.8.0
  * debian/copyright: add upstream's copyright line, and update for the
    git repository location
  * README.Debian: switch to the current best practice, which is to
    rebuild the build system completely on every build. Also, make it
    clear that config.sub and config.guess are to be refreshed on the
    build target prerequisites, and not on the clean target.
    (Closes: #482716)
  * debian/*: move some files to match a newer style of debhelper file
    naming.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 03 May 2009 20:23:53 -0300
