=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Build-Depends: debhelper (>> 5)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
+Homepage: http://savannah.gnu.org/projects/config/
 
 Package: autotools-dev
 Architecture: all
 Description: Update infrastructure for config.{guess,sub} files
- This package installs an up-to-date (from CVS) version of config.guess
- and config.sub, used by the automake and libtool packages.  It provides
+ This package installs an up-to-date version of config.guess and
+ config.sub, used by the automake and libtool packages.  It provides
  the canonical copy of those files for other packages as well.
  .
  It also documents in /usr/share/doc/autotools-dev/README.Debian.gz
