## autotools-dev 20090611.1

=== debian/changelog ===
autotools-dev (20090611.1) unstable; urgency=low

  * Sync to upstream git 2009-06-11 [8e40fa5a8487dff4]
  * debian/control:
    + Add Vcs-* fields

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 23 Jul 2009 17:31:03 -0300
