=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends: debhelper (>> 5)
 Standards-Version: 3.8.0
 Homepage: http://savannah.gnu.org/projects/config/
+Vcs-Browser: http://git.debian.org/?p=users/hmh/autotools-dev.git
+Vcs-Git: git://git.debian.org/users/hmh/autotools-dev.git
 
 Package: autotools-dev
 Architecture: all
