## autotools-dev 20100122.1~nd09.10+1

=== debian/changelog ===
autotools-dev (20100122.1~nd09.10+1) karmic; urgency=low

  * Backported for karmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 30 Dec 2010 19:36:24 -0500

autotools-dev (20100122.1) unstable; urgency=low

  [ Fabian Greffrath ]
  * Update reference URL in upstream.mail.template (closes: #559424)
  * control: add misc:Depends dependency to the binary package (lintian)
  * Add debhelper helpers, and update CDBS information:
    + Add new dh_autotools-dev_updateconfig and dh_autotools-dev_restoreconfig
      commands to be used within debhelper. Also add a debhelper addon so that
      the dh command can update and restore config.{guess,sub} files with a
      simple "dh --with autotools_dev $@" in the tiny rules file provided by
      debhelper 7 (closes: #527581)
    + Add Build-Depends-Indep on perl for pod2man and man page generation of
      new dh_autotools-dev_* commands
    + Document in README.Debian that CDBS updates config.{guess,sub}
      automatically (closes: #544893)
    + Add "Enhances: cdbs, debhelper" in debian/control

  [ Henrique de Moraes Holschuh ]
  * Sync to upstream git 2010-01-22 [e69eddec0ed7f65cdc4318bdc9eb149200b7c0c3]

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 06 Mar 2010 10:02:41 -0300
