=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: autotools-dev
 Section: devel
 Priority: optional
-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Build-Depends: debhelper (>> 5)
+Build-Depends-Indep: perl
 Standards-Version: 3.8.0
 Homepage: http://savannah.gnu.org/projects/config/
 Vcs-Browser: http://git.debian.org/?p=users/hmh/autotools-dev.git
@@ -10,6 +12,8 @@
 
 Package: autotools-dev
 Architecture: all
+Depends: neurodebian-popularity-contest, ${misc:Depends}
+Enhances: cdbs, debhelper
 Description: Update infrastructure for config.{guess,sub} files
  This package installs an up-to-date version of config.guess and
  config.sub, used by the automake and libtool packages.  It provides
@@ -19,3 +23,7 @@
  best practices and guidelines for using autoconf, automake and
  friends on Debian packages.  This is a must-read for any developers
  packaging software that uses the GNU autotools, or GNU gettext.
+ .
+ Additionally this package provides seamless integration into Debhelper
+ or CDBS, allowing maintainers to easily update config.{guess,sub} files
+ in their packages.
