## autotools-dev 20100122.1

=== Makefile ===
all:

check:
	cd testsuite && (sh config-sub.sh; sh config-guess.sh) && rm uname
