=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: autotools-dev
 Section: devel
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
+Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Build-Depends: debhelper (>> 5)
 Build-Depends-Indep: perl
 Standards-Version: 3.8.0
@@ -12,7 +11,7 @@
 
 Package: autotools-dev
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}
+Depends: ${misc:Depends}
 Enhances: cdbs, debhelper
 Description: Update infrastructure for config.{guess,sub} files
  This package installs an up-to-date version of config.guess and
