=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,14 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	pod2man -c Debhelper debian/dh_autotools-dev_updateconfig  debian/dh_autotools-dev_updateconfig.1
+	pod2man -c Debhelper debian/dh_autotools-dev_restoreconfig debian/dh_autotools-dev_restoreconfig.1
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
+	-rm -f debian/dh_autotools-dev_updateconfig.1 debian/dh_autotools-dev_restoreconfig.1
 	-rm -f build-stamp
 	dh_clean
 
@@ -27,6 +30,8 @@
 	dh_installdirs
 
 	install config.guess config.sub $(CURDIR)/debian/autotools-dev/usr/share/misc
+	install debian/dh_autotools-dev_updateconfig debian/dh_autotools-dev_restoreconfig $(CURDIR)/debian/autotools-dev/usr/bin
+	install debian/autotools_dev.pm $(CURDIR)/debian/autotools-dev/usr/share/perl5/Debian/Debhelper/Sequence
 
 # Build architecture-dependent files here.
 binary-arch: build install
