## autotools-dev 20110511.1

=== debian/changelog ===
autotools-dev (20110511.1) unstable; urgency=low

  * Sync to upstream git 2011-05-11
    [commit 0783756885327f171aab844db8ad331b8586ed62]
    + Add support for armhf (closes: #626101)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 11 May 2011 04:41:20 -0300

autotools-dev (20110508.1) unstable; urgency=low

  * Sync to upstreqam git 2011-05-08
    [commit 626f5d2f5ee2e5effe8a4671cc9b223c2dc1148d]
  * Update examples for dh_autotools-dev_restoreconfig and
    dh_autotools-dev_updateconfig, to dh $@ --with foo (closes: #602773)
  * Bump standards-version to 3.9.1 (no changes)
  * Remove editor junk from the end of the Debian changelog
  * Update to debhelper mode v7
  * Update example "ask upstream to update GNU config" mail template:
    + Wrap at 74 characters
    + Upstream GNU config now uses git...

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 08 May 2011 19:44:58 -0300
