=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	install config.guess config.sub $(CURDIR)/debian/autotools-dev/usr/share/misc
@@ -54,9 +54,7 @@
 	dh_installman
 #	dh_installinfo
 #	dh_undocumented
-#	dh_installchangelogs
-	install -D debian/changelog $(CURDIR)/debian/autotools-dev/usr/share/doc/autotools-dev/changelog.Debian
-	install -D ChangeLog $(CURDIR)/debian/autotools-dev/usr/share/doc/autotools-dev/changelog
+	dh_installchangelogs ChangeLog
 	dh_strip
 	dh_compress
 	dh_fixperms
