## autotools-dev 20120210.1

=== debian/changelog ===
autotools-dev (20120210.1) unstable; urgency=high

  * Sync to upstream git 2012-02-13
    [commit d6f39afaf50f884f62a6f6c04d5057884a098a4f]
    + ARM 64bit ABI support (aarch64)
  * Set urgency to high by request of Jonathan Austin (ARM), to start
    the GNU config bootstrap of the new arch in Debian and Ubuntu ASAP
  * Update README.Debian:
    + Rework time-stamp skew build problems section.  Note that dpkg enforces
      limited sanity on package unpack, but that does not cover all
      possibilities of inducing time-stamp skew breakage (closes: #589083)
    + Some minor rewording and fixes.  This document really could use a 
      rewrite...
    + Mention to dh-autoreconf and the autotools-dev dh helpers in the main
      text.  Mention that CDBS takes care of certain details automatically,
      and to not use dh-autoreconf and dh-autotools-dev* at the same time.
      Mention the brilliant dpkg-source "extend-diff-ignore" option to keep
      the diffs clean (closes: #615894)
  * Remove extremely outdated examples.  Patches with new ones are welcome!
  * debian/rules:
    + remove ancient cruft and update copyright
    + add build-arch and build-indep targets
  * debian/control: bump standards-version to 3.9.2 (no changes)
  * debian/copyright: move from autotools-dev.copyright, and update for 2012

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 13 Feb 2012 21:25:55 -0200
