## autotools-dev 20120210.1ubuntu1

=== debian/changelog ===
autotools-dev (20120210.1ubuntu1) precise; urgency=low

  * Mark autotools-dev Multi-Arch: foreign.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Mar 2012 13:28:04 -0700
