=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: autotools-dev
 Section: devel
 Priority: optional
-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Build-Depends: debhelper (>> 7)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.2
@@ -11,6 +12,7 @@
 
 Package: autotools-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Enhances: cdbs, debhelper
 Description: Update infrastructure for config.{guess,sub} files
