## autotools-dev 20120608.1

=== Makefile ===
all:

check:
	cd testsuite && (sh config-guess.sh; sh config-sub.sh) && rm uname
