=== debian/changelog ===
autotools-dev (20120608.1) unstable; urgency=medium

  * Upstream release packed for maemo

 -- Christian Weniger <less_to_space@web.de>  Wed, 11 Sep 2019 12:48:45 -0300
