=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: autotools-dev
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
+Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Build-Depends: debhelper (>> 7)
-Build-Depends-Indep: perl
-Standards-Version: 3.9.2
+Build-Depends-Indep: perl, man-db
+Standards-Version: 3.9.3
 Homepage: http://savannah.gnu.org/projects/config/
 Vcs-Browser: http://git.debian.org/?p=users/hmh/autotools-dev.git
 Vcs-Git: git://git.debian.org/users/hmh/autotools-dev.git
