## autotools-dev 20130810.1

=== Makefile ===
all:

check: check-guess check-sub

check-guess:
	cd testsuite && sh config-guess.sh && rm uname

check-sub:
	cd testsuite && sh config-sub.sh
